Manage how Norton AntiSpam detects spam

Manage how Norton AntiSpam detects spam copyright 2004 Symantec

Norton AntiSpam begins filtering email as soon as it is installed. If you are using a supported email program, it will also be available from within that program after installation.

More Information


Adjust the email filter

Adjust the email filter copyright 2004 Symantec

You can determine how strictly Norton AntiSpam filters your email. Adjust the Norton AntiSpam parameters from the main window.

To adjust the email filter

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click AntiSpam.
  3. In the Norton AntiSpam window, in the Norton AntiSpam settings for drop-down list, select the account that you want to change.
  4. In the General window, ensure that Turn on Norton AntiSpam is checked.
  5. Use the Norton AntiSpam slider to control how Norton AntiSpam filters email. Your options are:

    High

    Maximum filtering. Most spam is correctly identified. More likely to identify personal email messages as spam.

    Medium High

    Moderate filtering. Almost all spam is correctly identified. More likely to identify some personal email as spam.

    Medium (recommended)

    Moderate filtering. More spam is correctly identified. Likely to identify some personal email messages as spam.

    Medium Low

    Moderate filtering. More spam is correctly identified. Less likely to identify some personal email as spam.

    Low

    Light filtering. Some spam is correctly identified. Rarely identifies personal email messages as spam.

  6. Click OK.


Identify authorized senders

Identify authorized senders copyright 2004 Symantec

To tell Norton AntiSpam that you want to receive email from a given address or domain, add it to the Allowed list.

If you have added a new supported email program and want to immediately import its address book to your Allowed list, you can do so at any time. You can import some or all of the addresses. You can also add names and domains to the Allowed list individually.

To import an address book

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click Allowed List.
  3. In the Allowed List window, click Import Address Book.
  4. Click OK to close the Allowed List window.

To add entries to your allowed list

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click Allowed List.
  3. In the Allowed List window, click Add.
  4. In the Add Allowed List Entry dialog box, specify whether you are adding an email address or a domain name, and then do one of the following:
    • If you are adding an email address, type the email address that you want to allow and, optionally, the first and last name of the sender.
    • If you are adding a domain name, enter the address of the domain (for example, @symantec.com) and, optionally, a description of the domain.
  5. Click OK to close the Add Allowed List Entry dialog box.
  6. Click OK to close the Allowed List window.

More Information

Manage how Norton AntiSpam detects spam
Adjust the email filter
Identify senders of spam
Teach Norton AntiSpam your email preferences
Set Filtering options
Set Client Integration options


Identify senders of spam

Identify senders of spam copyright 2004 Symantec

When you know that you do not want to receive any email messages from a specific address or domain, you can add it to the Blocked List. Norton AntiSpam will mark all email messages from this address or domain as spam.

To add entries to the Blocked List

  1. In the main window, under Norton AntiSpam, click Status & Settings.
  2. In the System Status pane, double-click Blocked List.
  3. In the Blocked List window, click Add.
  4. In the Add Blocked List Entry dialog box, specify whether you are adding an email address or a domain name, and then do one of the following:
    • If you are adding an email address, type the email address that you want to block and, optionally, the first and last name of the sender.
    • If you are adding a domain name, enter the address of the domain (for example, @symantec.com) and, optionally, a description of the domain.
  5. Click OK to close the Add Blocked List Entry dialog box.
  6. Click OK to close the Blocked List window.


Teach Norton AntiSpam your email preferences

Teach Norton AntiSpam your email preferences copyright 2004 Symantec

Norton AntiSpam's filtering engine attempts to identify spam automatically by using your outgoing email to determine your usual email correspondents. Over time, you can train Norton AntiSpam to reflect your personal preferences for receiving email more precisely.

To train the filtering engine

  1. Start your email program.
  2. Select each item that should have been marked as spam.
  3. Using the buttons added to your email program by Norton AntiSpam, click This is Spam.
  4. If you have set your options to ask before adding senders to the Blocked List, answer the prompt accordingly.
  5. Open the Norton AntiSpam folder.
  6. Select each item that should not have been marked as spam.
  7. Using the buttons added to your email program by Norton AntiSpam, click This is not Spam.
  8. If you have set your options to ask before adding senders to the Allowed List, answer the prompt accordingly.
  9. Close your email program.


CPDGlossary.html

CPDGlossary.html copyright 2004 Symantec


Norton AntiSpam

Norton AntiSpam copyright 2004 Symantec

Norton Internet Security includes Norton AntiSpam to protect your computer against unwanted email messages. To configure Norton AntiSpam, click Detailed Status.